/* 
Theme Name: Teslia - PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    CT
Version:    1.0
Requires: 8.4+
*/ 
 
/* REMOVE ROUNDED CORNERS */ 
* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
} 
a { color:#444; }
/*------------------------------------------------------*/
/* BODY
/*------------------------------------------------------*/
body {  background:#ddd;   }
h1, h2, h3, h4, #core_menu_wrapper .nav > li > a, .panel-default>.panel-heading, footer .footer-block-title, .media-heading, .btn, #enhancementsblock .alert-success { font-family: 'Oswald', sans-serif; }
.demomode .overlay { background:none; }
.page-wrapper { background:#fff;     border-width: 0 1px 0 1px;
    -webkit-box-shadow: 0px 0px 15px 0px #D5D5D5;
    box-shadow: 0px 0px 15px 0px #D5D5D5;     padding: 0px; }
/*------------------------------------------------------*/
/* LOGO
/*------------------------------------------------------*/
#core_logo { padding:0px; margin:0px; padding-left:20px; }
#core_logo .main, #core_logo .submain { color:#222; }
#core_banner {   margin-top: 10px; }
/*------------------------------------------------------*/
/* TOP NAVIGATION
/*------------------------------------------------------*/
#core_header_navigation .nav > li a, #core_header_navigation .welcometext { color: #222; text-transform: uppercase; font-weight:normal; font-size:11px;  }
#core_header_navigation {
    font-size: 11px;
    border-bottom: 1px solid #E8E8E8;
    margin-bottom: 10px;
}
/*------------------------------------------------------*/
/*  MAIN MENU
/*------------------------------------------------------*/
#core_menu_wrapper { background: #1f1f1f; border:15px solid #fff; border-bottom:0px; border-top:0px; }
#core_menu_wrapper .nav > li > a { font-size:16px; color:#fff; text-transform: uppercase; }
#core_menu_wrapper .nav > li a:after {
    border-right: 1px solid #464646;
    height: 20px;
    content: " ";
    display: block;
    padding-left: 20px;
    position: absolute;
    top: 20px;
    right: 0;
}
.header_style2 .navbar-nav li a:after {
border-right: 1px solid #ADADAD;
    height: 15px;
    content: " ";
    display: block;
    padding-left: 20px;
    position: absolute;
    top: 15px;
    right: 0;
}
#wlt_smalldevicemenubar a.b1 { background: #1f1f1f; }
.header_style2 .navbar {    margin-top: 15px; }
.header_style2 .navbar-nav li a { background:#fff;   color:#000; }
   
/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/
.search .core_middle_wrap, .archive .core_middle_wrap {   padding: 20px;      background: #F9F9F9; margin-bottom:20px; }
 
/*------------------------------------------------------*/
/* PANELS
/*------------------------------------------------------*/
#core_advanced_search_widget_box .panel-heading {
    
}
.panel-default { background: #F9F9F9; border:0px;  }
.panel-default>.panel-heading {       font-size: 18px;   border:0px; color:#666; text-shadow:1px 1px 1px #fff; background:#efefef;    }
/*------------------------------------------------------*/
/* BREADCRUMBS
/*------------------------------------------------------*/
#core_breadcrumbs { border-bottom: 1px solid #fff; background: #608ab2; color:#fff; margin-left: 15px;    margin-right: 15px;}
#core_breadcrumbs a { color:#fff; }
/*------------------------------------------------------*/
/* BUTTONS
/*------------------------------------------------------*/
.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {    color: #fff; background:#000; border:0px;  }
 
 
#enhancementsblock .alert-success, #wlt_stepswizard .label-default, .packblock.selected .price {
    color: #FFF;
    background-color: #608ab2;
    border-color: #608ab2;
}
 
/*------------------------------------------------------*/
/* FOOTER
/*------------------------------------------------------*/
footer { background: #1F1F1F;     border: 15px solid #fff; border-top:0px; }
#footer_bottom { background: #000; }
/*------------------------------------------------------*/
/* HOME PAGE
/*------------------------------------------------------*/
.home .jumbostyle1 {  background: #608ab2; }
.home .jumbostyle1 .jumbotron { text-align:center; }
.home .jumbostyle1 .inner {
    max-width: 800px;
 margin:auto auto;
    padding: 20px;     text-shadow: 1px 1px #000;
}
.home .jumbotron .wlt_searchbox input {
 
    line-height: 30px;
 
    font-size: 22px;
}
.home .jumbotron .wlt_searchbox .wlt_button_search {
    width: 60px;
    padding-left: 20px;
    border-left: 1px solid #ddd;
    height: 60px;
}
.home .jumbotron #wlt_searchbox_form {     max-width: 500px;    margin: auto auto; }
.home .catstyle3 .panel { padding-top:20px; }
.home .catstyle3 .panel-body { padding-left:30px; }
.home .catstyle3 .panel-default, .home .catstyle3 .panel-default>.panel-heading { background:#1F1F1F;   color:#fff;  text-shadow: 1px 1px 1px #000; }
.home .catstyle3 a {   color:#fff;  text-shadow: 1px 1px 1px #000; }
.home .catdesc { max-height:55px; overflow:hidden; font-size: 12px; line-height:25px; }
.blogitem .label-wrap .label { background: #608ab2; }
.blogitem .label-wrap .label::after { border-top-color: #608ab2; }
.wlt_button_search .glyphicon { font-size: 40px;    top: 10px;    right: 10px; color: #444; text-shadow:none; }
.shortcode_imageblock-title{
    padding: 1rem 0 2rem 0 !important;
    background: #444444;
}
.shortcode_imageblock-title .wlt_shortcode_contact_button{
    margin-left: 2rem;
    margin-right: 2rem;
    width: calc(100% - 4rem) !important;
}
.shortcode_imageblock-title hr{
    margin-left: 2rem;
    margin-right: 2rem;
}
.shortcode_imageblock{
    background: #444444;
}
.image-block{
    padding: 0.75rem 0.75rem 1rem;
    background: #EFEFEF;
}
.shortcode_imageblock .price{
    text-shadow: 1px 1px 1px #111111;
}
.shortcode_imageblock .small{
    color: #999999;
}
.breadcrumb.pull-right{
    display: none !important;
}
.navbar-nav{
    padding-left: 10px;
}
.siButtonB{
    background-color: #3468a1 !important;
}
.siButtonText{
    font-family: "Droid Sans", "Lucida Grande", Tahoma, sans-serif !important;
    font-size: 1.8rem !important;
    line-height: 18px !important;
    text-shadow: 1px 1px #111111 !important;
}
.larger_social{
    padding-top: 12px !important;
}
.larger_social img{
    width: 40px !important;
    height: 40px !important;
}
.jumbotron .inner *{
    /*color: #3c3d38 !important;
    text-shadow: 1px 1px #FFFFFF !important;*/
}
.jumbotron .wlt_searchbox{
    margin-right: 0;
}